Bug 824084 - [abrt] gnome-shell-3.2.2.1-1.fc16: magazine_chain_pop_head: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: magazine_chain_pop_head: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:10767b98fd716440110969e18b1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 13:18 EDT by YASS3R
Modified: 2013-02-13 15:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:37:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (6.73 KB, text/plain)
2012-05-22 13:18 EDT, YASS3R
no flags Details
File: dso_list (21.45 KB, text/plain)
2012-05-22 13:18 EDT, YASS3R
no flags Details
File: maps (59.52 KB, text/plain)
2012-05-22 13:19 EDT, YASS3R
no flags Details
File: backtrace (75.33 KB, text/plain)
2012-05-22 13:19 EDT, YASS3R
no flags Details

  None (edit)
Description YASS3R 2012-05-22 13:18:47 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: magazine_chain_pop_head
executable:     /usr/bin/gnome-shell
kernel:         3.3.5-2.fc16.i686.PAE
pid:            1708
pwd:            /home/yass3r
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           mar. 22 mai 2012 12:08:12 CET
uid:            1000
username:       yass3r

backtrace:      Text file, 77140 bytes
build_ids:      Text file, 6888 bytes
dso_list:       Text file, 21960 bytes
maps:           Text file, 60950 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=pc-yass3r
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=607bb68f49ea3cd08f4404d90000000c-1337673770.36815-1519903936
:GNOME_KEYRING_CONTROL=/tmp/keyring-XpWj0h
:IMSETTINGS_MODULE=none
:USER=yass3r
:USERNAME=yass3r
:MAIL=/var/spool/mail/yass3r
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/yass3r/.local/bin:/home/yass3r/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/yass3r
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1476
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/yass3r
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=yass3r
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vgQSvnXAtB,guid=154eadb616812256ba98427b00000243
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/yass3r
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-yass3r-vZHhr7/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1482,unix/unix:/tmp/.ICE-unix/1482
:SSH_AUTH_SOCK=/tmp/keyring-XpWj0h/ssh
:GPG_AGENT_INFO=/tmp/keyring-XpWj0h/gpg:0:1
:DESKTOP_AUTOSTART_ID=10b7f4b2285c492be1133767377097861100000014820000

smolt_data:
:
:
:Général
:=================================
:UUID: bad1bd91-1f6c-4e48-8a2f-ccdf358ba4fb
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 5852.26
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM) i3 CPU         530  @ 2.93GHz
:Stepping du processeur: 2
:Famille de processeur: 6
:Modèle du processeur: 37
:Nombre de processeurs: 4
:Vitesse du processeur: 2933
:Mémoire du système: 3902
:Swap du système: 4999
:Fabricant: MSI
:Système: MS-7636 3.0
:Type d'ordinateur: Desktop
:Noyau: 3.3.5-2.fc16.i686.PAE
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4332:33078:5218:30262) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:15152:5218:30262) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15136:5218:30262) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 4 port SATA IDE Controller
:(32902:15170:5218:25450) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15110:5218:30262) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:15142:5218:30262) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 2 port SATA IDE Controller
:(32902:15190:5218:25450) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4098:43576:5963:43576) pci, snd_hda_intel, MULTIMEDIA, R700 Audio Device [Radeon HD 4000 Series]
:(32902:9294:5218:30262) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:38040:5963:38040) pci, radeon, VIDEO, RV730 PRO [Radeon HD 4650]
:(32902:15164:5218:30262) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:5218:30262) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:64:5218:30262) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:5218:30262) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:65:5218:30262) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda10 / ext4 4096 4096 55816391 3573523 779360 13975552 13378333 13378333
:/dev/sda8 /boot ext4 1024 1024 202770 117590 107350 51200 50971 50971
:/dev/sda1 WITHHELD fuseblk 4096 4096 13791794 47523 47523 255628 205916 205916
:

var_log_messages:
:May 22 08:53:41 pc-yass3r gnome-session[1231]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:May 22 08:53:41 pc-yass3r gnome-session[1231]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:May 22 08:53:41 pc-yass3r gnome-session[1231]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:May 22 08:53:41 pc-yass3r gnome-session[1231]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:May 22 08:53:41 pc-yass3r gnome-session[1231]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:May 22 08:53:41 pc-yass3r gnome-session[1231]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:May 22 08:53:41 pc-yass3r gnome-session[1231]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:May 22 08:53:41 pc-yass3r gnome-session[1231]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:May 22 08:53:42 pc-yass3r gnome-session[1231]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=1097cc0c652eb0bfb3133767322153807900000012310000
:May 22 08:53:43 pc-yass3r gnome-session[1231]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:May 22 09:02:49 pc-yass3r gnome-session[1231]: DEBUG(+): GsmXSMPClient: Client '0xa061470 [gnome-shell 1097cc0c652eb0bfb3133767322153807900000012310000]' received SaveYourselfDone(success = True)
:May 22 09:02:50 pc-yass3r gnome-session[1231]: DEBUG(+): GsmXSMPClient: Client '0xa061470 [gnome-shell 1097cc0c652eb0bfb3133767322153807900000012310000]' received SaveYourselfDone(success = True)
:May 22 09:02:50 pc-yass3r gnome-session[1231]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0xa061470 [gnome-shell 1097cc0c652eb0bfb3133767322153807900000012310000]')
:May 22 09:02:50 pc-yass3r gnome-session[1231]: DEBUG(+): GsmXSMPClient: Client '0xa061470 [gnome-shell 1097cc0c652eb0bfb3133767322153807900000012310000]' received CloseConnection
:May 22 09:02:50 pc-yass3r gnome-session[1231]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0xa061470 [gnome-shell 1097cc0c652eb0bfb3133767322153807900000012310000])
:May 22 12:08:12 pc-yass3r kernel: [11669.982578] gnome-shell[1708]: segfault at 9df541 ip 43592602 sp bfc30140 error 4 in libglib-2.0.so.0.3000.3[43532000+120000]
:May 22 12:08:14 pc-yass3r abrt[18647]: Saved core dump of pid 1708 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-05-22-12:08:12-1708 (137379840 bytes)
:May 22 12:08:14 pc-yass3r gnome-session[1482]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:(gnome-shell:1708): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1708): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1708): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:(gnome-shell:1708): folks-WARNING **: Error preparing persona store 'eds:1322784255.7046.1@pc-yass3r': Couldn't open address book ‘1322784255.7046.1@pc-yass3r’: Cannot open book: Cannot process, book backend is opening
:(gnome-shell:1708): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID '1322784255.7046.1@pc-yass3r'.
:(gnome-shell:1708): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:gnome-session[1482]: WARNING: Application 'gnome-shell.desktop' killed by signal
:gnome-shell-calendar-server[1808]: Got HUP on stdin - exiting
:(gnome-shell:18649): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:18649): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
Comment 1 YASS3R 2012-05-22 13:18:54 EDT
Created attachment 586088 [details]
File: build_ids
Comment 2 YASS3R 2012-05-22 13:18:57 EDT
Created attachment 586089 [details]
File: dso_list
Comment 3 YASS3R 2012-05-22 13:19:04 EDT
Created attachment 586090 [details]
File: maps
Comment 4 YASS3R 2012-05-22 13:19:13 EDT
Created attachment 586091 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:41:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 15:37:21 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.